type
B7
sc
s
realform
0
cartan
Spin15/Spin(15)/cartan
KGB
Spin15/Spin(15)/KGB
kgborder
Spin15/Spin(15)/kgborder
block
Spin15/Spin(15)/PSp(14,R)/block
wgraph
Spin15/Spin(15)/PSp(14,R)/wgraph
wcells
Spin15/Spin(15)/PSp(14,R)/wcells
kllist
Spin15/Spin(15)/PSp(14,R)/kllist
blockwrite
Spin15/Spin(15)/PSp(14,R)/blk.bin
klwrite
Spin15/Spin(15)/PSp(14,R)/mat.bin
Spin15/Spin(15)/PSp(14,R)/pol.bin
q
?
qq


